This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 879865 - UI for [RFE] Improve power management proxy selection
UI for [RFE] Improve power management proxy selection
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Barak
Tareq Alayan
infra
: FutureFeature, SubFeature
Depends On:
Blocks: 747305 915537
  Show dependency treegraph
 
Reported: 2012-11-24 17:27 EST by Eli Mesika
Modified: 2016-02-10 14:46 EST (History)
9 users (show)

See Also:
Fixed In Version: sf3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
dyasny: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Eli Mesika 2012-11-24 17:27:06 EST
Description of problem:
Add UI for  [RFE] Improve power management proxy selection as described in
http://wiki.ovirt.org/wiki/Features/Design/DetailedHostPMProxyPreferences#User_Experience

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
PM options TAB should display the requested fields in add/update Host scenarios
The user should have a sorted list taken from the VDS getPmProxyPreferencesList method
The user may change sorting by clicking on the Up/Down arrows
The UI will call setPmProxyPreferencesList with actual values upon add/update of a Host

Additional info:
Comment 1 Alexey Chub 2012-12-26 08:20:13 EST
http://gerrit.ovirt.org/#/c/10325/
Change-Id: I59e2ecfafe3c20b0c3925780b6bf8051fe7bfa3f
Comment 3 Tareq Alayan 2013-02-11 10:01:37 EST
verified the UI is updated
Comment 5 Itamar Heim 2013-06-11 04:53:06 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:53:11 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:53:16 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 04:56:50 EDT
3.2 has been released
Comment 9 Itamar Heim 2013-06-11 05:26:45 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.